html, body, form { margin: 0; padding: 0; height: 100%; }

BODY {font-size: 14px; word-spacing: normal; margin: 0; text-transform: none;  letter-spacing: normal;}

table, td, th, tr, thead, tbody, tfoot, colgroup, col, img{ border: none; }


A { text-decoration: none; color: #eb5311;}
A:hover { text-decoration: underline;}

SMALL { font-size: 0.7em; }

BODY,table, td, th, tr, thead, tbody, tfoot, colgroup, col,
A:link, A:visited, A:active, A:hover,
div, span, p, 
UL, OL, li {font-family: 'open_sansregular', Verdana, Arial; }

H1, H2, H3, H4, H5, H5, H6{font-family: 'exomedium', Verdana, Arial;font-style: normal;font-weight: normal;}

h1 { font-size: 2em; margin: .7em 0; }
h2 { font-size: 1.7em; margin: .6em 0; }
h3 { font-size: 1.2em; margin: .5em 0; }
h4 { font-size: 1.3em; margin: .45em 0;}
h5 { font-size: 1.1em; margin: .35em 0; }
h6 { font-size: .9em; margin: .3em 0; }

H1, H2 {color:#333;}
H3, H4, H5, H5, H6{color:#eb5311;}


#page {}

#header {width: 100%;z-index: 5;}
#headerwrapper {width: 100%;}

#Header1 {width:100%;background-color:#e84c11;}
#Header1Wrapper{width: 100%;max-width:950px;margin:0 auto;clear:left;}

#Header2 {width:100%;background-color:#fff;-webkit-box-shadow: 0 1px 5px 0 rgba(184,184,184,1);-moz-box-shadow: 0 1px 5px 0 rgba(184,184,184,1);box-shadow: 0 1px 5px 0 rgba(184,184,184,1);}
#Header2Wrapper{width: 100%;max-width:950px;margin:0 auto;clear:left;}

#content {padding:0;}
#contentwrapper {width:100%;margin:0 auto;min-height: 600px;}

#footer {background-color: #fff;-webkit-box-shadow: 0 -1px 5px 0 rgba(184,184,184,1);-moz-box-shadow: 0 -1px 5px 0 rgba(184,184,184,1);box-shadow: 0 -1px 5px 0 rgba(184,184,184,1);width: 100%;}
#footerwrapper {width: 100%;}

#Footer1 {width: 100%;display:block;float:left;}
#Footer1Wrapper {max-width:950px;margin:0 auto;}


#Footer2 {width: 100%;clear:both;color:#fff;background-color:#515259;display:block;float:left;}
#Footer2Wrapper {width: 100%;max-width:950px;margin:0 auto;}

@media only screen and  (min-width : 950px){       
    #header {height: 224px;}
    #headerwrapper {height: 224px;}
    #Header2 {height: 169px;}
    #Footer1 {height: 174px;}
    #Footer1Wrapper {height: 174px;}
    #Footer2 {height: 37px;}
}

@media only screen and  (max-width : 950px){    
    #Header2Wrapper,#Footer1Wrapper,#Footer2Wrapper {margin:0 auto;width:96%;}
    .no-mobile950{display:none;}
    #header,
    #headerwrapper,
    #Header2,
    #Footer1, 
    #Footer1Wrapper, 
	#Footer2,
    #Footer3 {height: auto;}
}


.Logo {display: block;z-index: 10000;}
.Logo img{display: block;max-height: 100% !important;max-width: 100% !important;}


/*CONTENT*/
#Content1{width:100%;}
#Content1Wrapper{max-width:950px;margin:0 auto;}
.LeftContent{clear:left; float: left;min-height: 450px;width: 25%;display:block;padding:  16px 0 32px 0;}
.RightContent{clear:right; float: right;min-height: 450px;width: 72%; margin-left:3%;display:block;}


/*CONTENT PAGE*/
.docBody { width: 683px; min-height: 700px; padding-bottom: 20px; }


/*CONTENT PAGE HEADER*/
.docHeader {position: relative; }
.docHeader .docTitle {display: block; }
.docHeader .btnPrint {display: block;float: right;position: absolute;right: 0;top: 20px;width: 30px;}
.docHeader .btnPrint img { width: 16px; height: 15px; border: none; cursor: pointer; text-align: left; }
.docHeader .docTitle h1 {color: #e84c11;font-size: 21px;font-weight: normal;font-style: normal;margin-top:25px;}


@media only screen and  (max-width : 950px){
	#Content1Wrapper{margin:0 auto;width:96%;}
    .LeftContent {display:none; }
    .RightContent {float:left;width:100%;margin:0;}
	.docBody{padding-bottom: 20px;width: 100%;margin:0;}
	.docHeader{margin-left:0;}
	.docHeader .btnPrint{display:none;}
}

.UpperMenu{display:block;float:right;border-left:1px solid #b9e8fb;}
.UpperMenu a{display:block;float:right;border-right:1px solid #b9e8fb;padding:0 15px;line-height:35px;font-size:14px;	}
.UpperMenu a:hover{text-decoration:none;}
.UpperMenu a i{margin-right:3px;}


/*Main menu*/
.sm-default a, .sm-default a:hover, .sm-default a:focus, .sm-default a:active, .sm-default a.highlighted {font-family: "exoregular",Verdana,Arial,sans-serif !important;font-size: 15px;padding:11px 10px;}

.sm-default a:hover, .sm-default a:focus, .sm-default a:active, .sm-default a.highlighted{}


@media only screen and (min-width : 950px) {  
    .sm-default > li > a:hover, .sm-default > li > a:focus, .sm-default > li > a:active, .sm-default > li > a.highlighted {text-decoration:none;}
    .sm-default > li > a, .sm-default > li >  a:hover, .sm-default > li >  a:focus, .sm-default > li >  a:active{line-height:54px;}
    .sm-default > li > a, .sm-default > li > a:hover, .sm-default > li > a:focus, .sm-default > li > a:active, .sm-default > li > a.highlighted { padding:0 10px;}
    .sm-default a.has-submenu{padding-right:10px;}
    .sm-default a span.sub-arrow{display:none;}
	.sm-default a:hover, .sm-default a:focus, .sm-default a:active, .sm-default a.highlighted { background-color:#edeae5;color:#333;}
	.sm-default > li > a{color:#fff;}
}

@media only screen and (max-width : 950px) {
	.sm-default{background-color:#f5f5f5;}
}

.menu-button, .menu-button::before{color:#fff;}
.menu-button:hover{color:#fff;text-decoration:none;}


.Copyright {color: #fff;font-size: 13px;line-height: 36px;min-height: 37px;}

/*WS CREDIT*/
.CREDIT { display:block;float:right;line-height: 36px;min-height: 37px;}
A.ACREDIT:link { font-size: 13px; color: #fff;  }
A.ACREDIT:hover { font-size: 13px; color: #fff;  text-decoration: underline; }
A.ACREDIT:active { font-size: 13px; color: #fff;  }
A.ACREDIT:visited { font-size: 13px; color: #fff;  }
.CREDIT a img{vertical-align:middle;}

@media only screen and (max-width : 768px) {
	.CREDIT{width:100%;text-align:center;}
}

/*CULTURE MENU*/
.CultureChooser {}
.CultureChooserLink:link { color: #000;}
.CultureChooserLink:active {color: #000;}
.CultureChooserLink:hover { color: #000;}
.CultureChooserLink:visited { color: #000;}


/*FORM ELEMENTS*/
input[type=text]{border: 1px solid #d2d2d2;color: #2d2d2d;float: left;font-size: 14px;height: 25px;line-height: 14px;padding-left: 7px;width: 200px;}
select{border: 1px solid #d5d5d5;color: #2d2d2d;font-size: 14px;height: 30px;line-height: 14px;width:205px;}
textarea {border: 1px solid #d5d5d5;color: #2d2d2d;font-size: 14px;line-height: 14px;}

.button {background-color: #e84c11;border: 1px solid #e84c11;box-shadow: 0 2px 2px 1px #cfcfcf;color: #fff;cursor: pointer;display: block;float: left;font-size: 15px;text-align: center;margin: 11px 0 7px 0;}
.button:hover{background-color:#ba1b00;border: 1px solid #ba1b00;color:#fff;}
.tblForm th { white-space: nowrap; font-weight: normal; color: #1A1C1B; text-align: left; }
.tblForm td{padding:5px;}


/*form items*/
.form{display:block;margin:0 auto;}
.form fieldset {clear: left; position: relative;border:none;padding:0;margin:0;}
.form legend {font-size: 19px;font-weight: normal;padding: 0}
.form ol {padding: 0;margin:0;}
.form ol li { clear: left; padding: 8px 0;width:auto;list-style:none; position:relative;}
.form ol li h4 {margin:0;border-bottom: 1px dotted #CFCFCF;padding-bottom: 6px;}
/*.form ol li select, .form ol li select option {background-color: #fff !important;border: 1px solid #bfcadb;font-size: 14px;height: 24px;padding: 2px 4px;}*/
.form ol li label {color: #48494b;display: block;float: left;line-height: 24px;padding-top: 4px;text-align: left;width: 120px;}
.form ol li label.Gallery { width: auto;}
.form ol li table input[type=radio] { float: left; }
.form ol li table label { display: block; width: inherit; float: left; text-align: left; padding: 0 0 0 5px; }
.form ol li table {}
.form ol li table td { white-space: nowrap; }
.form ol li input[type=text] {background-color: #fff !important;border: 1px solid #d5d5d5;font-size: 17px;height: 24px;padding: 2px 14px;width: 230px;}
.form ol li select {background-color: #ffffff !important;border: 1px solid #d5d5d5;font-size: 16px;height: 25px;padding: 0 14px;width: 230px !important;}
.form ol li input[type=password] {background-color: #fff !important;border: 1px solid #d5d5d5;font-size: 17px;height: 24px;padding: 2px 14px;width: 230px;}
.form ol li input[type=file] {font-size:14px;  width: 350px; border: 1px solid #ddd; background-color: #FFF !important; padding: 2px 4px; }
.form ol li textarea {font-size:14px; line-height: 140%; width: 350px; height: 70px; border: 1px solid #ddd; background-color: #FFF !important; padding: 2px 4px; }
.form input[type=submit] {background-color: #e84c11;border: 1px solid #e84c11;color: #fff;cursor: pointer;display: block;font-size: 15px;font-weight: bold;height: 36px;line-height: 25px;margin-left: 118px;text-align: center;min-width: 122px;padding:5px 10px;}
.form ol li input[type=reset] { margin-left: 5px; margin-top: 10px; margin-bottom: 10px; }
.errorForm {color: #a8191d;font-size: 12px;font-weight: 700;margin-left: 10px;}
.FieldNote {display: block;font-size: 10px;text-align: right;width: 611px;}

/*Survey*/
.SurveyTable{width:100%;border-collapse:collapse;margin-bottom:20px;}
.SurveyTable th{font-weight:bold;text-align:left;padding:5px;font-size:16px;text-transform:uppercase;padding-left:0;}
.SurveyTable td{padding:5px;border:1px solid #d5d5d5;background-color:#fff;}
.SurveyTable .SurveyComment { float:left;width:99%;}
.SurveyButton { float:right;margin-bottom:50px;}
td.SurveyTableTd30 { width:40%;}
td.SurveyTableTd70 { width:60%;}
.SurveyRadioButtonList { float:left;}
.SurveyRadioButtonList label{margin-right:15px;}
.SurveySubTitle {}
.SurveyTitleDesc {font-weight:normal;text-transform:none;color:#333;}
td.SurveySubQuestion {padding-left:40px;}
td.SurveySubQuestionTitle {color:#004e87;background-color:#f5f5f5;border-bottom:medium none;padding-left:20px;}


/*CLEAR*/
.clear { clear: both; }


/*Grid*/
.row{width:100%;float:left;}

.column_1,
.column_2,
.column_3,
.column_4,
.column_5,
.column_6,
.column_7,
.column_8,
.column_9,
.column_10,
.column_11,
.column_12{float:left;position:relative;}

.column_1{width:8.33333%;}
.column_3{width:25%;}
.column_4{width:33.3333%;}
.column_5{width:41.6667%;}
.column_6{width:50%;}
.column_7{width:58.3333%;}
.column_8{width:66.6667%;}

.gap_right_1{margin-right:8.33333%;}

@media only screen and (max-width : 768px) {
	.column_6{text-align: center;width: 100%;}
}


@media print {
	body { background: none;background-color: #ffffff; }
	.divPrinting table { text-align: left; }
	.btnPrint{ display: none; }
}
